
#include <ros/ros.h>
#include <actionlib/server/simple_action_server.h>
#include <robot_calibration_msgs/GripperLedCommandAction.h>

typedef actionlib::SimpleActionServer<robot_calibration_msgs::GripperLedCommandAction> led_actn_srvr_t;

class led_action
{
	ros::NodeHandle nh;
	led_actn_srvr_t ls;
	std::string action_name;
public:
	led_action(std::string name):
		ls(nh, name, boost::bind(&led_action::execute_cb, this, _1), false),
		action_name(name)
	{
		ls.start();
	}
	void execute_cb(const robot_calibration_msgs::GripperLedCommandActionConstPtr &action)
	{
	}
};



int main(int argc, char** argv)
{
	return 0;
}

